<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <GDI_PowerConduit.label>GDI电缆系统</GDI_PowerConduit.label>
  <GDI_PowerConduit.description>一套用于传输电力的电缆。可以放置在墙壁和其他建筑中。GDI成熟的离子控制技术使它变得非常耐用。</GDI_PowerConduit.description>
  <GDI_PowerConduit_Blueprint.label>GDI电缆系统(蓝图)</GDI_PowerConduit_Blueprint.label>
  <GDI_PowerConduit_Frame.label>GDI电缆系统(建造中)</GDI_PowerConduit_Frame.label>
  <GDI_PowerConduit_Frame.description>一套用于传输电力的电缆。可以放置在墙壁和其他建筑中。GDI成熟的离子控制技术使它变得非常耐用。</GDI_PowerConduit_Frame.description>

  <Light_GDI.label>离子灯</Light_GDI.label>
  <Light_GDI.description>GDI使用泰伯利亚的离子特性来驱动这盏灯。</Light_GDI.description>
  <Light_GDI_Blueprint.label>离子灯(蓝图)</Light_GDI_Blueprint.label>
  <Light_GDI_Blueprint_Install.label>离子灯(蓝图)</Light_GDI_Blueprint_Install.label>
  <Light_GDI_Frame.label>离子灯(建造中)</Light_GDI_Frame.label>
  <Light_GDI_Frame.description>GDI使用泰伯利亚的离子特性来驱动这盏灯。</Light_GDI_Frame.description>

  <GDI_Grave.label>荣耀之墓</GDI_Grave.label>
  <GDI_Grave.description>这个荣耀之墓是为纪念那些在最紧张的情况下还坚持战斗的英雄。永远铭记我们的战士!</GDI_Grave.description>
  <GDI_Grave_Blueprint.label>荣耀之墓(蓝图)</GDI_Grave_Blueprint.label>
  <GDI_Grave_Frame.label>荣耀之墓(建造中)</GDI_Grave_Frame.label>
  <GDI_Grave_Frame.description>这个荣耀之墓是为纪念那些在最紧张的情况下还坚持战斗的英雄。永远铭记我们的战士!</GDI_Grave_Frame.description>


</LanguageData>